/*
Écrire le CSS pour la section "actu" selon l'image du sujet.
*/

#actu .articles {
    display: grid;
    grid-gap: 5px;
    grid-template-columns: repeat(3,1fr);

}

@media screen and (max-width: 960px){
    #actu .articles {
        grid-template-columns: repeat(2,1fr);
    }
}

@media screen and (max-width: 720px){
    #actu .articles {
        grid-template-columns: repeat(1,1fr);
    }
}


.articles article{
    padding: 5px;
    /*border-radius: 1.625rem;*/
    border-radius: 1rem;
    border: 1px solid rgba(20, 20, 20, 0.74);
}
.articles article h2 {
    text-align: center;
}
.articles article .info {
    color: gray;
    display: flex;
    justify-content: space-between;
    font-style: italic;
}